curl --request GET \
--url https://api.dfns.io/webhooks \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"url": "<string>",
"events": [
"policy.triggered"
],
"status": "Enabled",
"dateCreated": "<string>",
"dateUpdated": "<string>",
"secret": "<string>",
"description": "<string>"
}
],
"nextPageToken": "<string>"
}List all webhooks for the authenticated user’s organization. The results are paginated.
curl --request GET \
--url https://api.dfns.io/webhooks \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"url": "<string>",
"events": [
"policy.triggered"
],
"status": "Enabled",
"dateCreated": "<string>",
"dateUpdated": "<string>",
"secret": "<string>",
"description": "<string>"
}
],
"nextPageToken": "<string>"
}CustomerEmployee)EndUser)Webhooks:Read: Always required.Bearer Token: Used to authenticate API requests. More details how to generate the token: Authentication flows
Was this page helpful?